      function ggau_pd(x,a,sigma) ! bernd berg oct 24 2006.
c general gaussian probability density.
      include '../../libs/fortran/implicit.sta'
      include '../../libs/fortran/constants.par'
      ggau_pd=exp(-half*((x-a)/sigma)**2)/(sigma*sqrt(tpi))
      return
      end
